@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1600px){
.main_visual .project > li .tt .b_t { line-height:1.3; }
.main_visual .project > li .tt .btn { margin-top:10px; }
}

@media screen and (max-width:1300px){
#header .gnb_area .gnb { display:none; }

.main_visual .left .slogan { top:10%; }
.main_visual .project > li .tt .b_t { line-height:1.5; }
.main_visual .project > li .tt .btn { margin-top:12px; }
 
}

@media screen and (max-width:1200px){	
#footer .footer_wrap .menu { display:none; }
#footer .footer_wrap .logo { width:200px; }
#footer .footer_wrap .copy { width:auto; padding:0 0 25px 0; }
#footer .footer_wrap .copy > li { color:#bbb; }
#footer .footer_wrap .copy_en { padding-top:0; position:absolute; left:200px; top:100px; color:#888; margin-left:5%; }

.greet_area .mes { width:48%; }
.greet_area .mes .tt1 { font-size:1.875em; margin:0 0 20px; }
.greet_area .mes .tt1 strong { display:block; }
.greet_area .mes .tt2 { font-size:1em; letter-spacing:3px; }
.greet_area .mes .txt { margin:35px 0 50px; }


}

@media screen and (max-width:1100px){
.chart_wrap h3 { margin:0 45px 0 0; }
.chart_wrap h3:before { content:""; width:1px; height:50px; bottom:-50px; left:50%; position:absolute; background:#dedede; }
.chart_wrap h3:after { left:50%; bottom:-50px; right:auto; top:auto; width:121px; }
.chart_wrap .group { margin-top:50px; }
.chart_wrap .group:after { bottom:333px; }
.chart_wrap .group .wrap1 > p { float:none; }
.chart_wrap .group .wrap1 > p:after { display:none; }
.chart_wrap .group .wrap1 > ul { float:none; margin-top:-15px; }
.chart_wrap .group .wrap2 { padding:0; }
.chart_wrap .group .wrap2.st1:before { display:none; }
.chart_wrap .group .wrap2.st1:after { display:none; }
.chart_wrap .group .wrap2 > ul { padding:15px 0 5px 15px; width:165px; }
.chart_wrap .group .wrap2 > ul li { float:none; width:auto; }

}

@media screen and (max-width:1023px){
body { font-size:14px; }
.box1 { width:95%; min-width:304px; }
.pc_hide { display:block; }
.phone_hide { display:none !important; }

#header .utilMenu .menu { display:none; }
#contents .sub_visual { background-size:cover; }
#contents .sub_visual .subV_txt { height:200px; }
#contents .lnb_area .gnb .dp2 > li > a { height:40px; line-height:40px; font-size:0.813rem; }
#contents .sub_title { margin-bottom:40px; }

#footer .footer_wrap .copy_en { top:95px; }

.greet_area .mes .txt { line-height:1.5; }

.partner li dl dt { height:140px; }
.partner li dl dd { padding:25px 0; }

.map_info1 { text-align:right; }
.map_info1 .t1 { text-align:left; float:none; }
.map_info1 .t1 span { display:block; }
.map_info1 .map_btn { float:none; }
.map_box { height:350px; }
.map_info2 > li .info { margin:0 0 0 160px; }

.mddCon_wrap .cate_Depth3 .gnb .dp3 > li { width:25%; }
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li > a { padding:10px 5px; }
.mddCon_wrap .cate_Depth4 .category .dp4 > li { width:20%; }

.bn_wrap .bn > li > p { height:120px; margin:0 5px; }
.bn_wrap .bn > li > p .btn { padding:6px 0; }

.main_visual .left { width:100%; position:static; width:100%; height:50%; top:auto; left:auto; }
.main_visual .left .slogan { position:absolute; left:3%; top:5%; }
.main_visual .visual_img { height:100% !important; }
.main_visual .right { position:static; width:100%; height:50%; top:50%; right:auto; }
.main_visual .project { height:50%; top:50%; }
.main_visual .project > li { width:33.33%; height:50%; }


}

@media screen and (max-width:880px){
.map_info2 > li h3 { float:none; margin-bottom:15px; }
.map_info2 > li .info { margin:0; }
.map_info2 > li.bus .info p { line-height:20px; margin-top:10px; }
.map_info2 > li.bus .info p:before { width:20px !important; height:20px !important; line-height:20px !important; margin-top:0 !important; top:0 !important; }

}

@media screen and (max-width:768px){
body { font-size:13px; }
.box1 { width:92%; }
#contents .sub_con { padding:25px 0 100px; }
#portfolio #contents .doc { padding:25px 0 80px 0; }

#header .logo { width:115px; top:19px; }
#header .utilMenu { padding-right:30px; }
#header .utilMenu .btn_online { display:none; } 
#header .utilMenu .lang { height:65px; line-height:65px; }
#header .utilMenu .allmenu_btn { width:35px; height:35px; line-height:35px; top:16px; }

#contents .sub_visual .subV_txt { height:170px; }
#contents .sub_visual .txt_wrap .subTit { padding-top:7px; font-size:1.750em; }
#contents .lnb_area { display:none; }
body#portfolio #contents .lnb_area { display:block; }
#contents .sub_title .tt { font-size:1.5em; padding:0 45px 15px 45px; }
#contents .sub_title { margin-bottom:30px; }


#footer .box1 { padding:20px 0 20px 0; }
#footer .footer_wrap .logo a { display:none; }
#footer .footer_wrap .copy > li { font-size:0.750em; }
#footer .footer_wrap .copy_en { left:0; top:83px; margin-left:0; }

.page_tit { font-size:1.188em; }
.page_tit .xi { font-size:1.063rem; }

.greet_area { background:none; } 
.greet_area .img { display:none; } 
.greet_area .mes { float:none; width:100%; } 
.greet_area .mes .txt { margin:25px 0 40px; }

.partner li { width:50%; }

.chart_wrap .group:after { bottom:428px; }
.chart_wrap .group .wrap1 > p { margin-bottom:30px; }
.chart_wrap .group .wrap1 > ul { margin-top:-20px; }
.chart_wrap .group .wrap2 > p { float:none; margin-bottom:10px; }
.chart_wrap .group .wrap2 > p:after { display:none; }
.chart_wrap .group .wrap2 > ul { margin:0 0 20px 0; width:155px; }
.chart_wrap .group .wrap2 > ul.st2 { margin-bottom:30px; }

.map_info1 .t1 span { line-height:30px; }
.map_info2 { margin-top:25px; }
.map_info2 > li.bus { margin-bottom:35px; }
.map_info2 > li h3 .xi { font-size:1.438rem; vertical-align:top; }

body#portfolio #contents .lnb_area .gnb .dp2 > li { width:25%; }
body#portfolio #contents .lnb_area .gnb .dp2 > li > a { font-size:0.750rem; height:35px; line-height:35px; }
.topCon_wrap .tit_area { padding-top:30px; }
.topCon_wrap .tit_area .txtEn { padding-bottom:7px; }
.topCon_wrap .tit_area .txtEn > span { font-size:0.938em; }
.topCon_wrap .tit_area .subTit { font-size:1.5em; }
.mddCon_wrap { margin-top:22px; }
.mddCon_wrap .cate_Depth4 { padding:12px 0; cursor:pointer;}
.mddCon_wrap .cate_Depth4 .depth_tit { display:block; color:#fff; position:relative;  }
.mddCon_wrap .cate_Depth4 .depth_tit:before { content:"\e936"; font-family:xeicon; position:absolute; right:0; top:50%; margin-top:-8px; }
.mddCon_wrap .cate_Depth4 .category { position:absolute; left:0; top:39px; width:100%; z-index:100; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }
.mddCon_wrap .cate_Depth4 .category .dp4 { background:#eaeaea; padding:5px 0; }
.mddCon_wrap .cate_Depth4 .category .dp4 > li { float:none; width:100%; margin:2px 0; box-sizing:border-box; padding:0 4%; }
.mddCon_wrap .cate_Depth4 .category .dp4 > li > a {  margin-right:0; border-radius:0; color:#333; padding:8px 0; border:0; }
.mddCon_wrap .cate_Depth4 .category .dp4 > li:hover > a,
.mddCon_wrap .cate_Depth4 .category .dp4 > li.on > a { padding-left:0; border:0; }
.mddCon_wrap .ptf_title .tt { float:none; margin-bottom:8px; }
.mddCon_wrap .ptf_title .nav_bar { float:none; }  

.bn_wrap { display:none; }

.carrer_con > ul.car li { font-size:0.813rem; padding-left:8px; }
.carrer_con > ul.car li strong { font-size:0.813rem; }
.carrer_con > ul.car li:before { width:2px; height:2px; top:7px; }
.carrer_con > ul.car li span.c1 { display:block; margin-top:3px; }
.carrer_con > ul.car li a.down .xi { font-size:1.063rem; }

.pop_wrap .cont_area { font-size:12px; }



.main_visual .left { height:300px; }
.main_visual .left .slogan .s1 { font-size:2.250em; }
.main_visual .left .slogan .s2 { font-size:1.938em; }
.main_visual .right { height:auto; top:auto; right:auto; }
.main_visual .project { position:static; height:auto; top:auto; }
.main_visual .project > li { width:50%; height:160px; }

.main_visual .project > li .tt { opacity:1 !important; }
.main_visual .project > li .txt { opacity:0 !important; bottom:-100% !important; }
.main_visual .project > li .tt .btn { display:none; }
.main_visual .project > li .tt .b_t { padding-top:0; margin-bottom:0; line-height:1.8; }
.main_visual .project > li .tt .b_t:hover { text-decoration:underline; }

.process_cont .tab_st1 li a { padding:8px 15px; font-size:0.938em; }
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:17%;}

}

@media screen and (max-width:700px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:19%;}

}

@media screen and (max-width:630px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:21%;}

}

@media screen and (max-width:550px){
.partner { margin:-15px 0 0 0; }
.partner li { width:100%; }
.partner li dl { margin:15px 0 0 0; }
.partner li dl dt { height:100px; }
.partner li dl dt a img { max-height:40px; }
.partner li dl dd { padding:15px 0; } 
.partner li dl dd .name { font-size:1em; }

.chart_wrap h3 { width:100px; height:100px; line-height:100px; margin:0 15px 0 0; font-size:1em; }
.chart_wrap h3:before { height:40px; bottom:-40px; }
.chart_wrap h3:after { width:65px; bottom:-40px; }
.chart_wrap .group { margin-top:35px; }
.chart_wrap .group:after { top:18px; bottom:374px; }
.chart_wrap .group .wrap1 { padding:0 0 0 15px; }
.chart_wrap .group .wrap1:after { width:15px; top:17px; }
.chart_wrap .group .wrap1 > p { height:35px; line-height:34px; margin-bottom:20px; width:172px; }
.chart_wrap .group .wrap1 > ul { margin-top:-10px; }
.chart_wrap .group .wrap2 > p { height:35px; line-height:30px; width:172px; }
.chart_wrap .group .wrap2 > ul { margin:0 0 15px 0; width:160px; padding:10px 0 10px 10px; border-radius:15px; }
.chart_wrap .group .wrap2 > ul.st2 { margin-bottom:20px; }

.map_info1 .t1 span { line-height:20px; margin-bottom:10px; } 
.map_info1 .t1 .xi { margin:0 0 5px 0; display:block; }
.map_box { height:250px; }

.mddCon_wrap .cate_Depth3 .gnb .dp3 > li { width:50%; }
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li > a { padding:8px 3px; }

.topCon_wrap .tit_area { padding-top:20px; }

.main_visual .left .slogan .s1 { font-size:1.875em; }
.main_visual .left .slogan .s2 { font-size:1.438em; }

.main_visual .project > li .tt .b_t { font-size:1.063em; }

.process_cont .tab_st1 li a { font-size:0.875em; }
}

@media screen and (max-width:500px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:24%;}

}

@media screen and (max-width:450px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:27%;}

}


@media screen and (max-width:420px){
#header .utilMenu .btn_online.btn_kao .btn{font-size:.8em; padding:0 10px; margin-right:0;}
#header .utilMenu .btn_online.btn_kao .xi-kakaotalk{font-size:.9rem;}
#header .logo{width:100px; top:20px;}
#header .utilMenu .lang{padding:0 5px;}
#header .utilMenu .lang > li > a{padding: 2px 2px 0 4px;}
}


@media screen and (max-width:360px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:28%;}

}

@media screen and (max-width:320px){
#header .utilMenu .btn_online.btn_kao .btn{ position:absolute; top:18px; right:30%; }

}
